Package org.italiangrid.voms.util

# Class GaParser

java.lang.Object
org.italiangrid.voms.util.GaParser

public class GaParser extends Object

## Method Summary

Modifier and Type
Method
Description
`static List<VOMSGenericAttribute>`
`parseGaString(String gaString)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### parseGaString

public static List<VOMSGenericAttribute> parseGaString(String gaString)